- Qt 5.5
- Qt3D Module
- QML Types
- ParameterMapping QML Type
- Qt 5.5.1 Reference Documentation

# ParameterMapping QML Type

For ... More...

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Instantiates: | QParameterMapping

- List of all members, including inherited members

## Properties

- bindingType : BindingType
- parameterName : string
- shaderVariableName : string

## Detailed Description

## Property Documentation

bindingType : BindingType

Constant | Value
--- | ---
`Uniform`
`Attribute`
`StandardUniform`
`FragmentOutput`

parameterName : string

shaderVariableName : string